/* ======================================
   IKLAN SIDEBAR
====================================== */

.iklan-widget{

    margin-bottom:30px;
}

.iklan-label{

    text-align:center;

    font-size:11px;

    text-transform:uppercase;

    letter-spacing:1px;

    color:#9ca3af;

    margin-bottom:8px;
}

.iklan-box{

    display:block;

    border-radius:8px;

    overflow:hidden;

    border:1px solid #e5e7eb;
}

.iklan-box img{

    width:100%;

    display:block;
}